
.wlf_syPro .hh_ul .hh_images a{
  width: 100%;
  height: 100%;display: block;
  overflow: hidden;
}
.wlf_syPro .hh_ul .hh_images{
  padding: 0;
  height: 4.72rem;
}
.wlf_syPro .hh_ul .hh_images img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: unset;
  max-width: unset;
  transition: all .3s;
}
.wlf_syPro .hh_ul .hh_images img:hover{
  transform: scale(1.05);
}
@media (max-width: 768px) {
  .wlf_syPro .hh_ul .hh_images {
    width: 100%;
    height: auto;
  }
  .wlf_syPro .hh_ul .hh_images img{
    height: auto;
  }
}
.qtwy-header-pc .qtwy-header .qtwy_logo .a .div1 .des_txt{
  position: relative;
  bottom: 0;
}